{
    "tlStmtSearch": {
        "catalogue": "Katalog",
        "involvement_type": "Typ zapojen\u00ed",
        "list_results": "Seznam v\u00fdsledk\u016f",
        "results": "V\u00fdsledky",
        "entities_linked_with_result": "Entity propojen\u00e9 s v\u00fdsledkem",
        "simple_list": "Jednoduch\u00fd seznam",
        "linked_persinst": "Propojen\u00ed akt\u00e9\u0159i",
        "linked_places": "Propojen\u00e1 m\u00edsta",
        "linked_time": "Propojen\u00e9 \u010dasy",
        "linked_tags": "\u0160t\u00edtky LinkedInu",
        "stmt_search_introduction": "Museum-digital shroma\u017e\u010fuje z\u00e1kladn\u00ed informace o akt\u00e9rech, m\u00edstech, \u010dasech a dal\u0161\u00edch entit\u00e1ch ve \u010dty\u0159ech kataloz\u00edch. Entity z t\u011bchto katalog\u016f lze na tomto m\u00edst\u011b vyhled\u00e1vat pomoc\u00ed vztah\u016f mezi nimi."
    }
}